{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 9,
        "minute": 54,
        "second": 8
    },
    "title": "Chapter VII: The Battle of Flumen Strait　Easy",
    "subtitle": "Ironclad Battleship - 1F",
    "detail": "Chapter VII: The Battle of Flumen Strait\nLocation: Ironclad Battleship - 1F\n\nStop the ironclad warship\n\n　Karja・Adol　Lv. 58\n　Difficulty: Easy\n　Play Time:   6:31:58",
    "user_param": 0
}